@charset "utf-8";
/* CSS Document */


.container header .ibaLogo {
  display: block;
  position: absolute;
  width: 221px;
  height: 154px;

  top: 60px;
  right: 9px;
}
.container header .ibaLogoMedPlus {
  display: block;
  position: absolute;
  width: 98px;
  height: 67px;
  background: url(../img/logo-iba-med-plus.png) no-repeat;
  top: 46px;
  left: 1px;
  z-index: 10;
}



header{
	width:952px!important;
	margin:auto;
	overflow:visible;
}



.container header h1 span.cr1 {
  left: 93px;
  top:0px;
}
.container header h1 span.cr2 {
  left: 150px;
   top:58px;
}
.container header h1 span.cr3 {
  left: 83px;
  top: 115px;
}
 .container header .asiaMap {
  position:relative;
  float:right;
  margin:210px 0 0 0;
 
  width:457px;
  height:394px;
  background:url(../img/map/map.gif) left top no-repeat;
}


.landingMapTarget{
position:relative;
}

.mapShapeTarget{
position:absolute;
left:0px;
top:0px;
z-index:20;
width:457px;
height:394px;
display:none;
 
}

 


.mapToolTip{
 
	height:67px;
	position:absolute;
	z-index:99;
	background:url(../img/map/toolLeft.png) left top no-repeat;
	font-size:16px;
	padding:0px 0 0 41px;

}

.mapToolTip .bg{
 	height:67px;
	text-align:center;
		color:#54ac05;
	font-size:16px;
	padding:25px 20px 20px 0;
	min-width:100px;
	background:url(../img/map/toolRight.png) right top no-repeat;
}

 



.landingMapImg{
position:absolute;
left:0;
top:0;
z-index:99;
}


.asiaMapOver{
	position:absolute;
	left:120px;
	top:60px;
	display:none;
}

.container .news #slides .slides_container .item span{
	margin:0 0 20px 0;
	display:block;
}
.container .news #slides .slides_container .item {
  font-size: 14px;
  color: #a1a1a1;
  display: block;
  position: relative;
  width: 420px;
}

.container .capitalMarketDay .bluebtn{
	display:inline-block;
	background-color:#1fbfff;
	color:#fff;
	font-weight:bold;
	position:absolute;
	bottom:20px;
	left:24px;
	
	font-weight:bold;
	padding:8px 30px;
}
.bluebtn:hover{
	opacity:0.8;	
}


.container .video {
  background: url(../img/videoBg.png) no-repeat;
}

.footerNav > ul > li {
  display: block;
  position: relative;
  float: left;
  width: 230px;
  min-height: 30px;
  margin: 0 8px 8px 0;
}
.footerNav > ul > li > a {
  display: block;
  position: relative;
  width: 230px;
  height: 22px;
  text-align: center;
  text-transform: uppercase;
 
  background: white;
  font-weight: bold;
  padding-top: 8px;
  color: white;
}


.clear{
	clear:both;	
}




.wrapper .wrapperContent .txt {
  font-weight: normal;
  font-size: 12px;
 
}


.protect450{

}

.hideSection{
	display:none;
	margin:0 0 40px 0;
}


header .language a{
	display:block;

	width:34px;
	height:34px;
	line-height:34px;
	text-align:center;
	color:#8cc63e;
	background-color:#fff;
	float:left;
	font-weight:bold;
	margin:0 0 0 1px;
}
header .language a.active, header .language a:hover{
	color:#fff;
	background-color:#8cc63e!important;
}


input{
 font-family:'Microsoft YaHei','Arial', Helvetica, sans-serif;	
}



